small medium large xlarge

Bild 019_pragsmall
17 May 2011, 20:16
pablopaul (1 post)

Hey guys, i also posted this question into the wiki, because i don´t know where it definately belongs (perhapps ask here, and if i will get succesfull answer post the answer to the wiki? :D):

In chapter 1.3 the books shows this second line for installing rails on linux:

sudo apt-get install ruby irb rubygems ruby1.8-dev

I guess this will install ruby version 1.8.x, is that right? What would be the correct command to install the latest ruby version?

Thanks pablo

You must be logged in to comment